@use 'partials/classes/round-button';
@use 'partials/classes/stroked-button-border-color';
@use 'partials/classes/dialog';
@use 'partials/mixins/button-width';
@use 'partials/variables/form';

.edit-name-container {
  display: flex;
  flex-direction: column;
  gap: form.$form-gap;
}

.name {
  display: flex;
}
